msgid ""
msgstr ""
"Project-Id-Version: "
"../br/messages//kdeextragear-3/digikamimageplugin_freerotation.po\n"
"POT-Creation-Date: 2005-02-08 01:25+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Thierry Vignaud"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "tvignaud@mandrakesoft.com"

#: imageeffect_freerotation.cpp:65 imageeffect_freerotation.cpp:78
#: imageeffect_freerotation.cpp:108
msgid "Free Rotation"
msgstr ""

#: imageeffect_freerotation.cpp:68
msgid "&Reset Values"
msgstr ""

#: imageeffect_freerotation.cpp:73
msgid "<p>Reset all parameters to the default values."
msgstr ""

#: imageeffect_freerotation.cpp:80
msgid "A digiKam image plugin to process image free rotation."
msgstr ""

#: imageeffect_freerotation.cpp:87
msgid "Author and maintainer"
msgstr "Oberour ha ratreer"

#: imageeffect_freerotation.cpp:93
msgid "Free Rotation Handbook"
msgstr ""

#: imageeffect_freerotation.cpp:125
msgid "Preview"
msgstr "Rakgwel"

#: imageeffect_freerotation.cpp:130
msgid ""
"<p>This is the free rotation operation preview.If you move the mouse cursor "
"on this preview, a vertical and horizontal dashed line will be drawn to "
"guide you in adjusting the rotation angle. Press the left mouse button to "
"freeze the dashed line's position."
msgstr ""

#: imageeffect_freerotation.cpp:142
msgid "New Width: "
msgstr "Ledander nevez : "

#: imageeffect_freerotation.cpp:144
msgid "New Height: "
msgstr "Uhelder nevez :"

#: imageeffect_freerotation.cpp:151
msgid "Angle:"
msgstr "Kogn :"

#: imageeffect_freerotation.cpp:156
msgid ""
"<p>An angle in degrees by which to rotate the image. A positive angle "
"rotates the image clockwise; a negative angle rotates it counter-clockwise."
msgstr ""

#: imageeffect_freerotation.cpp:218 imageeffect_freerotation.cpp:219
msgid " px"
msgstr ""

#: imageplugin_freerotation.cpp:42
msgid "Free Rotation..."
msgstr ""

#. i18n: file digikamimageplugin_freerotation_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "&Transform"
msgstr ""
